package com.srs.comprehensive.mapper;

import com.srs.comprehensive.domain.AffixItem;

import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 附件明细信息
 * 
 * @date 2020-03-19 17:36:48
 */
public interface AffixItemMapper {

    int insert(AffixItem affixItem);

    int update(AffixItem affixItem);

    int delete(@Param("id") Long id);

    AffixItem queryBy(@Param("id") Long id);

    List<AffixItem> queryList(AffixItem affixItem);

    int updateSavePath(AffixItem bo);
}
